info_i_25x25.png See important information about Ubiquiti Devices and KRACK Vulnerability in this article. We will update this document as more information becomes available.

Ar - não consigo encontrar airView no meu ar

airView para ar está disponível desde AF firmware v 2.1 (versão 2.2 para ar 24). Então, se você tiver uma versão mais antiga, você não será capaz de executá-lo.

 

Nota: Se você tiver problemas para executar airView leia artigo da KB sobre airView e configurações de segurança do JAVA.